.qx-cp-accordion-wrapper{
  background-color: #fff6ea;
  padding-bottom: 30px;
}

.qx-cp-wrapper{
  padding: 30px 30px 0;

}

.qx-cp-wrapper_ttl {
  background-color: #e46c0a;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
  position: relative;
}
.qx-cp-nav-ttl {
  margin: auto;
  font-size: 22px;
  font-weight: 600;
  padding: 5px;
  text-align: center;
  color: #ffffff;
}

.qx-cp-wrapper_ttl.qx-cp-am-nav {
  cursor: pointer;
}

.qx-cp-icon-max {
  width: 30px;
  height: 30px;
  position: relative;
}

.qx-cp-icon-max::before, .qx-cp-icon-max::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 17px;
  width: 3px;
  background-color: #fff;
  transition: all 0.3s ease;
}
.qx-cp-icon-max::before{
display: block;
}
.qx-cp-icon-max::after {
  transform: rotate(90deg);
}

.qx-cp-cont-ttl{
  font-size: 23px;
  font-weight: 600;
  margin: 30px 0 20px;
  text-align: center;
}

.qx-cp-table th{
  border: 1px solid hsl(0, 0%, 0%);
  background-color: #b60081;
  color: #ffffff;
  text-align: center;
}
.qx-cp-table td{
  border: 1px solid #000000;
}

.qx-cp-table-txt1{
  font-size: 18px;
}

.qx-cp-table-txt2{
  font-size: 20px;
}

.qx-cp-useing-ttl{
  color: #e46c0a;
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  display: block;
  margin-block: 40px;
  margin-top: 60px;
}

.qx-cp-gold-ttl{
  background-color: #cc9900;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
  position: relative;
  cursor: pointer;
}
.qx-cp-condition-ttl{
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  display: block;
  margin-top: 30px;
}
.qx-cp-achieve-ttl{
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  display: block;
  margin-top: 30px;
  color: #e46c0a;
}


@media (max-width:769px) {
  .qx-cp-wrapper{
    padding: 15px;
  }

  .qx-cp-cont-ttl{
    font-size: calc(16 / 390 * 100vw);
  }
  .qx-cp-nav-ttl{
    font-size: calc(18 / 390 * 100vw);
  }

  .qx-cp-icon_plus{
      margin: 20px 0;
  }

  .qx-cp-icon-max{
    width: 22px;
    height: 22px;
  }

  .qx-cp-icon-max::before, .qx-cp-icon-max::after{
    height: 16px;
    width: 3px;
  }

  .qx-cp-table th {
    width: 100px;
    display: table-cell;
    padding-inline: 10px;
  }
  .qx-cp-table td {
    width: calc(100% - 100px);
    display: table-cell;
    padding-inline: 10px;
  }

  .qx-cp-useing-ttl{
    font-size: calc(22 / 390 * 100vw);
    margin-block: calc(20 / 390 * 100vw) calc(30 / 390 * 100vw);
    margin-top: 60px;
  }

  .qx-cp-condition-ttl{
    font-size: calc(17 / 390 * 100vw);
    margin-top: calc(25 / 390 * 100vw);
  }

  .qx-cp-condition-ttl.u-align-sp-left{
    text-align: left;
    padding-left: 15px;
  }

  .qx-cp-achieve-ttl {
    font-size: calc(22 / 390 * 100vw);
    margin-top: calc(25 / 390 * 100vw);
  }
}

.qx-cp-am-nav + .qx-cp-wrapper_cont ,.qx-cp-barcode-warpper{
  display: none;
}

.qx-cp-am-open .qx-cp-icon-max::before{
  display: none;

}
.qx-cp-am-open + .qx-cp-wrapper_cont ,.qx-cp-am-open .qx-cp-barcode-warpper{

  display: block;
}


/* INSURANCE */
.qx-cp-insurance__box {
  padding-top: 73px;
  background-color: #ffffff;
  padding-bottom: 24px;
}

.qx-cp-insurance__table {
  max-width: 729px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 10px;
}

.qx-cp-insurance__table thead th {
  color: #fff;
  font-weight: 600;
  padding: 10px 5px 10px 20px;
  position: relative;
}

.qx-cp-insurance__table thead th.qx-cp-normal {
  background-color: #4553A3;
}

.qx-cp-insurance__table thead th.qx-cp-gold {
  background-color: #B38442;
}

.qx-cp-insurance__table tbody th {
  background-color: #666666;
  color: #fff;
  font-weight: 500;
  border-top: 1px solid #ccc;
  width: 198px;
  padding: 15px 5px;
}

.qx-cp-insurance__table tbody td {
  border-top: 1px solid #ccc;
  padding: 15px 5px;
}

.qx-cp-insurance__table tbody td.qx-cp-normal {
  background-color: #DFF1FC;
  border-right: 1px solid #ccc;
}

.qx-cp-insurance__table tbody td.qx-cp-gold {
  background-color: #FCEFE4;
}

.qx-cp-insurance__table-card {
  display: block;
  border: 1px solid #fff;
  border-radius: 2px;
  position: absolute;
  bottom: 13px;
  left: 20px;
}

.qx-cp-insurance__table thead th.qx-cp-normal .qx-cp-insurance__table-card {
  width: 38px;
}

.qx-cp-insurance__table thead th.qx-cp-gold .qx-cp-insurance__table-card {
  width: 55px;
}

.qx-cp-insurance__note {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .qx-cp-insurance__box {
      padding-top: 90px;
      padding-left: 16px;
      padding-right: 16px;
      padding-bottom: 6px;
  }

  .qx-cp-insurance__table thead th {
      padding: 25px 0 10px
  }

  .qx-cp-insurance__table tbody th,
  .qx-cp-insurance__table tbody td {
      font-size: 12px;
      padding-block: 10px;
  }

  .qx-cp-insurance__table tbody th {
      width: 94px;
  }

  .qx-cp-insurance__table-card  {
      left: 50%;
      bottom: 60px;
      transform: translate(-50%, 0);
  }



  .qx-cp-insurance__note {
      font-size: 10px;
  }
}

@media screen and (max-width: 390px) {
  .qx-cp-insurance__table thead th {
      font-size: calc(14 / 390 * 100vw);
  }

  .qx-cp-insurance__table tbody th,
  .qx-cp-insurance__table tbody td {
      font-size: calc(10 / 390 * 100vw);
      width: calc(94 / 390 * 100vw);
      max-width: 94px;
  }

  .qx-cp-insurance__box {
      padding-left: 10px;
      padding-right: 10px;
  }
}

@media screen and (max-width: 320px) {
  
  .qx-cp-insurance__table-card  {
      left: 50%;
      bottom: 40px;
      transform: translate(-50%, 0);
  }

    .qx-cp-insurance__table thead th {
      font-size: calc(10 / 320 * 100vw);
  }

  .qx-cp-insurance__table tbody th,
  .qx-cp-insurance__table tbody td {
      font-size: calc(10 / 320 * 100vw);
      width: calc(79 / 320 * 100vw);
      max-width: 79px;
      padding-inline: 0;
  }

}

.qx-point-table-wrapper {
  max-width: 630px;
  margin: 60px auto 0;
}

.qx-point-table {
  border-collapse: collapse;
  width: 100%;
}
.qx-point-table tr th{
  background: #b50081;
  color: #fff;
  border: 2px solid #575757;
  text-align: center;
  padding: 19px 0;
}

.qx-point-table tr td{
  border: 2px solid #575757;
  text-align: center;
  padding: 19px 0;
}

.qx-point-txt-color {
  color:#b50081;
}

.qx-banner-gold-txt {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

.qx-cp-box-txt{
  max-width: 729px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .qx-cp-box-txt {
    padding-left: 16px;
  }
}

.qx-cp-box-lounge-txt {
  max-width: 729px;
  margin-left: auto;
  margin-right: auto;
}



@media screen and (max-width: 768px) {
  .qx-cp-box-lounge-txt {
  max-width: 630px;
  padding-left: 32px;
}
}

@media screen and (max-width: 430px) {
    .qx-cp-box-txt {
    padding-left: 10px;
  }
  .qx-cp-box-lounge-txt {
    padding-left: 16px;
  }

}
